Data Fields
PidginMiniDialogClass Struct Reference

The class of PidginMiniDialog objects. More...

`#include <minidialog.h>`

## Data Fields
GtkBoxClass | parent_class
void(* | _purple_reserved1 )(void)
void(* | _purple_reserved2 )(void)
void(* | _purple_reserved3 )(void)
void(* | _purple_reserved4 )(void)

## Detailed Description

The class of PidginMiniDialog objects.

Definition at line 91 of file minidialog.h.

The documentation for this struct was generated from the following file:

- minidialog.h